<!DOCTYPE html>
<html lang="pt-br">

<head><meta charset="utf-8">
	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-165465031-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag() { dataLayer.push(arguments); }
		gtag('js', new Date());

		gtag('config', 'UA-165465031-1');
	</script>
	<!-- set the encoding of your site -->

	
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<!-- set the viewport width and initial-scale on mobile devices -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Home | Paulo Jacomelli - Designer Gráfico</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<!-- include the site animate stylesheet -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- include the site bootstrap stylesheet -->
	<link rel="stylesheet" href="css/bootstrap.css">
	<!-- include the font awesome stylesheet -->
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<!-- include the site stylesheet -->
	<link rel="stylesheet" href="style.css">
	<!-- include the site fonts stylesheet -->
	<link rel="stylesheet" href="css/fonts.css">
	<!-- include the site responsive stylesheet -->
	<link rel="stylesheet" href="css/responsive.css">
	<!-- include the site color stylesheet -->
	<link rel="stylesheet" href="css/color/color.css">
	<!-- Facebook Pixel Code -->
	<script>
		!function (f, b, e, v, n, t, s) {
			if (f.fbq) return; n = f.fbq = function () {
				n.callMethod ?
					n.callMethod.apply(n, arguments) : n.queue.push(arguments)
			};
			if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
			n.queue = []; t = b.createElement(e); t.async = !0;
			t.src = v; s = b.getElementsByTagName(e)[0];
			s.parentNode.insertBefore(t, s)
		}(window, document, 'script',
			'https://connect.facebook.net/en_US/fbevents.js');
		fbq('init', '360685905691569');
		fbq('track', 'PageView');
	</script>
	<noscript><img height="1" width="1" style="display:none"
			src="https://www.facebook.com/tr?id=360685905691569&ev=PageView&noscript=1" /></noscript>
	<!-- End Facebook Pixel Code -->
	<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-P6ZKVMZ');</script>
<!-- End Google Tag Manager -->
</head>

<body>
    <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-P6ZKVMZ"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
	<!-- Page Loader -->
	<div id="pre-loader" class="loader-container">
		<div class="loader">
			<div></div>
			<div></div>
		</div>
	</div>
	<!-- Container contêiner principal de todos os elementos da página -->
	<div id="wrapper">


		<!-- Header da Página -->

		<head>
			<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
			<div id="b-placeholder">
			</div>
			<script>
				$(function () {
					$("#b-placeholder").load("header.html");
				});
			</script>
		</head>

		<!-- contain main informative part of the site -->
		<main id="main">
			<!-- visual -->
			<div class="visual">
				<div class="max-container">
					<div class="slideshow" id="main-slider">
						<!-- Copiar e Colar "Slide" -->
						<div class="slide">
							<div class="caption">
								<div class="text">
									<span class="txt">Etratégias de</span>
									<h1><span class="icon">Marketing Digital</span></h1>
								</div>
							</div>
							<div class="image">
								<img src="/images/970-875_working1.jpg" alt="Working">
							</div>
							<span class="box"></span>
							<ul class="social-networks">
								<li><a class="linkedin" href="https://www.linkedin.com/in/paulojacomelli/"
										target="_blank"><i class="fa fa-linkedin"></i><span
											class="hidden">facebook</span></a></li>
								<li><a class="instagram" href="https://www.instagram.com/paulo.jacomelli/"
										target="_blank"><i class="fa fa-instagram"></i><span
											class="hidden">instagram</span></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<div class="max-container">
				<!-- info holder -->
				<div class="info-holder">
					<!-- info - depoimentos -->
					<div class="info testimonial">
						<div class="txt-frame wow fadeInLeft" data-wow-delay="0.6s">
							<h2 class="tild">DEPOIMENTOS</h2>
							<span class="num">01</span>
							<a href="#" class="more">VER MAIS...</a>
						</div>
						<div class="img-frame wow fadeInUp" data-wow-delay="0.6s">
							<div class="slider">
								<div class="mask">
									<div class="slide">
										<blockquote>
											<q>“Estou muito feliz por seu trabalho, simplificou tudo e deixou tudo mais
												bonito e atraente, além de me ajudar a aumentar meu faturamento!”</q>
											<cite>
												<span class="heading4">Milene Ribeiro</span>
												<span class="designation">Proprietaria D'Guste</span>
											</cite>
										</blockquote>
										<div class="images">
											<img src="/images/470-617-socialmedia-dguste.jpg" alt="Redes Sociais">
										</div>
									</div>
									<div class="slide">
										<blockquote>
											<q>“É difícil de encontar profissionais como esse, que realmete se preocupa
												com minhas dificuldades e me dá todo apoio que presciso!”</q>
											<cite>
												<span class="heading4">Carlos Farias</span>
												<span class="designation">Proprietario EletroShop Plus</span>
											</cite>
										</blockquote>
										<div class="images">
											<img src="/images/470-617-eletroshopplus.jpg" alt="EletrShop Plus">
										</div>
									</div>
									<div class="slide">
										<blockquote>
											<q>“Agradeço pelo grande esforço e empenho, para tornar meu negócio mais
												chamativo e me ajudar a aumentar minhas vendas!”</q>
											<cite>
												<span class="heading4">Francis Ferrari</span>
												<span class="designation">Proprietaria Açaí da Madrugada</span>
											</cite>
										</blockquote>
										<div class="images">
											<img src="/images/470-617-acai-madrugada.jpg" alt="Cardápio">
										</div>
									</div>
								</div>
								<div class="pagination">
									<ul class="mask-inner">
										<li>
											<a href="#"><img src="/images/470-617-socialmedia-dguste.jpg"
													alt="D'guste Açaí"></a>
										</li>
										<li>
											<a href="#"><img src="/images/470-617-eletroshopplus.jpg"
													alt="EletroShop Plus"></a>
										</li>
										<li class="active">
											<a href="#"><img src="/images/470-617-acai-madrugada.jpg"
													alt="Açaí da Madrugada"></a>
										</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
					<!-- info - serviços -->
					<div class="info service-area">
						<div class="txt-frame">
							<ul class="services">
								<li class="wow fadeInUp" data-wow-delay="0.6s">
									<h3>
										<i class="icons-ico-02"></i>
										<span>IDENTIDADE VISUAL</span>
									</h3>
									<p>É muito mais do que apenas a criação de um logotipo, é um estudo de área,
										coletando informações para criar uma identidade visual forte, buscando valorizar
										a marca e aumentar a rentabilidade do seu negócio!</p>
								</li>
								<li class="wow fadeInUp" data-wow-delay="0.6s">
									<h3>
										<i class="icons-ico-03"></i>
										<span>ARTES GRÁFICAS</span>
									</h3>
									<p>Criação de artes profissionais, visando o engajamento com o propósito de
										conversões. Um conteúdo original e profissional aumenta a percepção de valor da
										sua marca, consequentemente aumenta o faturamento do seu negócio!</p>
								</li>
								<li class="wow fadeInUp" data-wow-delay="0.6s">
									<h3>
										<i class="icons-ico-04"></i>
										<span>MARKETING &amp; CONSULTORIA</span>
									</h3>
									<p>Criação de estratégias de Marketing Tradicional e Digital, buscando novos leads,
										aumentar o faturamento e a rentabilidade do seu negócio.</p>
								</li>
								<li class="wow fadeInUp" data-wow-delay="0.6s">
									<h3>
										<i class="icons-ico-05"></i>
										<span>IMPRESSOS &amp; STAMPING</span>
									</h3>
									<p>Apesar da Era Digital, muitas vezes seu cliente pode não estar na internet, ou
										mesmo quando está, não podemos desvalorizar a capacidade que outdoors, panfletos
										e cartões de visitas tem, em estar presente durante o dia-a-dia dos seus
										clientes!</p>
								</li>
								<li class="wow fadeInUp" data-wow-delay="0.6s">
									<h3>
										<i class="icons-ico-06"></i>
										<span>ARCHIVIZ</span>
									</h3>
									<p>Ideal para arquitetos e engenheiros, dá a oportunidade de trazer projetos
										arquitetônicos para a "vida real", facilita o entendimento dos clientes, além de
										adiantar a realização de SONHO antes mesmo do fechamento da negociação!</p>
								</li>
								<li class="wow fadeInUp" data-wow-delay="0.6s">
									<h3>
										<i class="icons-ico-06"></i>
										<span>PRODUCTVIZ</span>
									</h3>
									<p>Ideal para fabricantes de produtos, marceneiros e etc. Vizualize seu produto
										antes de construi-lo e crie artes gráficas deixam seus clientes de queixo caído!
									</p>
								</li>
								<li class="wow fadeInUp" data-wow-delay="0.6s">
									<h3>
										<i class="icons-ico-06"></i>
										<span>SELO 3D PARA VAREJO</span>
									</h3>
									<p>Ideal para chamadas de artes gráficas, em campanhas publicitárias!</p>
								</li>
								<li class="wow fadeInUp" data-wow-delay="0.6s">
									<h3>
										<i class="icons-ico-07"></i>
										<span>WEB DESIGN</span>
									</h3>
									<p>Tenha uma boa posição em buscadores com grande fluxo de pessoas, como o Google, e
										um site apresentável e atraente!</p>
								</li>
								<li class="wow fadeInUp" data-wow-delay="0.6s">
									<h3>
										<i class="icons-ico-09"></i>
										<span>EDIÇÃO DE VIDEO</span>
									</h3>
									<p>Youtube, TikTok, Kwai e até o Instagram! Não dá mais pra escapar dos vídeos! Se
										destaque produzindo vídeos profissionais e bem feitos para qualquer plataforma!
									</p>
								</li>
								<li class="wow fadeInUp" data-wow-delay="0.6s">
									<h3>
										<i class="icons-ico-08"></i>
										<span>ANIMAÇÕES 2D</span>
									</h3>
									<p>"Vou desenhar para você entender", Uma imagem fala mais que mil palavras, e se
										for varias em sequencia? Ideal para videos explicativos, institucionais e
										comerciais.</p>
								</li>
							</ul>
						</div>
						<div class="img-frame wow fadeInRight" data-wow-delay="0.6s">
							<h2 class="tild">SERVIÇOS</h2>
							<span class="num">02</span>
							<a href="/orcamento.html" class="more">Solicitar Orçamento</a>
						</div>
					</div>
				</div>
				<!-- client-area
				<ul class="client-area">
					<li class="wow fadeInUp" data-wow-delay="0.44s">
						<div class="box">
							<i class="ico"><img src="images/ico-10.svg" alt="image description"></i>
							<strong class="title">COFFEE CUPS</strong>
							<span class="count counter">268</span>
						</div>
					</li>
					<li class="wow fadeInUp" data-wow-delay="0.6s">
						<div class="box">
							<i class="ico heart"><img src="images/ico-11.svg" alt="image description"></i>
							<strong class="title">HAPPY CLIENTS</strong>
							<span class="count counter">346</span>
						</div>
					</li>
					<li class="wow fadeInUp" data-wow-delay="0.8s">
						<div class="box">
							<i class="ico task"><img src="images/ico-12.svg" alt="image description"></i>
							<strong class="title">PROJECTS</strong>
							<span class="count counter">100</span>
						</div>
					</li>
					<li class="wow fadeInUp" data-wow-delay="1s">
						<div class="box">
							<i class="ico days"><img src="images/ico-13.svg" alt="image description"></i>
							<strong class="title">WORKING DAYS</strong>
							<span class="count counter">492</span>
						</div>
					</li>
					<li class="wow fadeInUp" data-wow-delay="1.2s">
						<div class="box">
							<i class="ico team"><img src="images/ico-14.svg" alt="image description"></i>
							<strong class="title">TEAM MEMBERS</strong>
							<span class="count counter">90</span>
						</div>
					</li>
				</ul>
			</div>
		</main> -->
				<!-- footer of the page -->
				<footer>
					<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
					<div id="f-placeholder">
					</div>
					<script>
						$(function () {
							$("#f-placeholder").load("footer.html");
						});
					</script>
				</footer>

				<span id="back-top" class="fa fa-arrow-up"></span>
			</div>

			<script src="js/jquery.js"></script>
			<script type="text/javascript" src="js/plugins.js"></script>
			<script type="text/javascript" src="js/functions.js"></script>
			<script type="text/javascript">
				jQuery(document).ready(function () {

					// main-slider init
					jQuery('#main-slider').slick({
						adaptiveHeight: true,
						autoplay: true,
						arrows: false,
						speed: 800,
						dots: true,
						fade: true
					});

				});
				if (navigator.userAgent.match(/IEMobile\/10\.0/)) {
					var msViewportStyle = document.createElement('style')
					msViewportStyle.appendChild(
						document.createTextNode(
							'@-ms-viewport{width:auto!important}'
						)
					)
					document.querySelector('head').appendChild(msViewportStyle)
				}
			</script>
			<script>
    (function(w,d,t,u,n,a,m){w['MauticTrackingObject']=n;
        w[n]=w[n]||function(){(w[n].q=w[n].q||[]).push(arguments)},a=d.createElement(t),
        m=d.getElementsByTagName(t)[0];a.async=1;a.src=u;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://marketing.paulojacomelli.tk/mtc.js','mt');

    mt('send', 'pageview');
</script>
</body>

</html>